@charset /* Reset defaults (no need to edit)*/ "utf-8";
/*Import Custom Styles */
/**************************** Tables *****************************/

.visibledevice {display:none;}
.visibledesktop {display:display;}

@media screen and (max-width: 640px) {
    .visibledevice {display:block;}
    .visibledesktop {display:none;}
}

table.table2 {
	background:#eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	font-size: 12px;
	margin:10px 0;
	border-collapse: separate;
	border:#ccc 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 3px 6px rgba(0, 0, 0, 0.4);
	box-shadow:0 3px 6px rgba(0, 0, 0, 0.4)
}
	
table.table2 th {padding:5px 5px; text-transform:uppercase; font-weight: bold; color: black}

table.table2 td {
   background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));
   background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0); 
   background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);
   background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0');
   padding: 10px 10px
}

.featured-column {}

table.table2 tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px}

table.table2 td:hover {
  background: #f2f3ff;
  outline: none;
  cursor: pointer;
}

table.table3 {
	background:#eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	font-size: 12px;
	margin:10px 0;
	border-collapse: separate;
	border:#ccc 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 3px 6px rgba(0, 0, 0, 0.4);
	box-shadow:0 3px 6px rgba(0, 0, 0, 0.4)
}
	
table.table3 th {padding:10px 10px; text-transform:uppercase; font-weight: bold; color: black}

table.table3 td {
   padding: 5px 5px;
   border-bottom:1pt solid #E0E0E0;
}

.table3-td {
   background-image: -moz-linear-gradient(top, #fafafa, #E0E0E0);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fafafa), to(#E0E0E0));
   background-image: -webkit-linear-gradient(top, #fafafa, #E0E0E0); 
   background-image: -ms-linear-gradient(top, #fafafa, #E0E0E0);
   background-image: -o-linear-gradient(top, #fafafa, #E0E0E0);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#E0E0E0');
   cursor: pointer;
   vertical-align: middle;
}

table.table3 tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px}

table.table3 {
	margin: 0px 0px;
	padding: 0px 0px;
}

table.table3 th {
	padding: 0px 0px;
	margin: 0px 0px;
	background-color: #e0e0e0;
	height: 50px;
}

table.table3 tr {
	margin: 0px 0px;
	padding: 0px 0px;
	background-color: #ffffff;
}

table.table4 {
	margin: 0px 0px;
	padding: 0px 0px;
	width: 100%;
	table-layout: fixed;
}

table.table4 td {
  margin: 0px 0px;
  padding: 0px 0px;
  height: 20px;
  width: 8%;
}

table.table4 td:hover {
  background: #dddddd;
  outline: none;
  cursor: pointer;
}

table.table4 th {
  margin: 0px 0px;
  padding: 0px 0px;
  height: 20px;
  background-color: #ffffff;
  width: 8%;
}

.button3 {
  background-repeat: no-repeat;
  border: none;
  padding: 1px 6px;
  color: white;
  display: inline-block;
  font-size: 16px;
  border-radius: 8px;
}

.button3:hover {
  background-color: #ffffff;
  color: black;
}

a.a2,
a.a2 em,
a.a2 strong {
	color: #333333;
	outline: none;
}
a.a2:focus,
a.a2:active,
a.a2:hover {
	color: #ffffff;
}

.caldays {
	text-align: right;
	vertical-align: top;
	border-right: 1px solid #909090;
}

caltoday {
    border: none;
    padding: 5px 5px;
    color: #fff;
	font-size: 26px;
    font-weight: 800;
    border-radius: 1rem;
    background-color: #fa565a;
	position: relative;
}

span.day {
	line-height: 38px; /* just to give it a height */
	display: block;
	color: #555555;
	font-size: 38px;
	font-weight:bold;
	text-align: right;
}

.notification {

}

.notification .badge {
  padding: 8px 8px;
  border-radius: 50%;
  background: red;
  color: white;
}

.diabox {
  position: relative;
  display: inline-block;
}

.diabox span {
  background-color: #0563af;
  color: white;
  padding: 5px 10px;
  border: none;
  font-size: 26px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  position: relative;
  top: 0;
  right: 0;
  appearance: none;
  outline: none;
}

.mesbox {
  position: relative;
  display: inline-block;
}

.mesbox select {
  background-color: #0563af;
  color: white;
  width: 175px;
  border: none;
  font-size: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: none;
  outline: none;
}

.mesbox::before {
  content: "\f13a";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  width: 20%;
  height: 100%;
  text-align: center;
  font-size: 28px;
  line-height: 45px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}

.mesbox:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.mesbox select option {
  padding: 30px;
}

.anobox {
  position: relative;
  display: inline-block;
}

.anobox select {
  background-color: #0563af;
  color: white;
  width: 95px;
  border: none;
  font-size: 20px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: none;
  outline: none;
}

.anobox::before {
  content: "\f13a";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 0;
  width: 35%;
  height: 100%;
  text-align: center;
  font-size: 28px;
  line-height: 45px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}

.anobox:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.anobox select option {
  padding: 30px;
}

.iconSetas ul, .iconSetas li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: top; /* added */

}

.iconSetas li.iconCima, 
.iconSetas li.iconBaixo {
    position: relative; /* added */
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: #cccccc;
    margin: 5px;
    border-radius: 5px;
    border: 1px solid #aaaaaa;
    box-shadow: 1px 2px 15px #cccccc;
}

.iconSetas li.iconCima:before,
.iconSetas li.iconBaixo:before{
    content:""; 

    /* added for positioning magic */
    position: absolute; 
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);    
    transform: translate(-50%, -50%);  
    /* end added */

    width: 0;
    height: 0;
    border-style: solid;
}

.iconSetas li.iconCima:before {
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #007bff transparent;
}

.iconSetas li.iconBaixo:before {
    border-width: 10px 5px 0 5px;
    border-color: #007bff transparent transparent transparent;
}

.iconSetas li.iconEsq, 
.iconSetas li.iconDir {
    position: relative; /* added */
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: #cccccc;
    margin: 5px;
    border-radius: 5px;
    border: 1px solid #aaaaaa;
    box-shadow: 1px 2px 15px #cccccc;
}

.iconSetas li.iconEsq:before,
.iconSetas li.iconDir:before{
    content:""; 

    /* added for positioning magic */
    position: absolute; 
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);  
    /* end added */

}

.iconSetas li.iconEsq:before {
  width: 0; 
  height: 0; 
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent; 
  border-right: 8px solid blue;
}

.iconSetas li.iconDir:before {
  width: 0; 
  height: 0; 
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  
  border-left: 8px solid blue;
}

.calhours {
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #909090;
	padding-left:5px;
	height: 50px; 
	overflow:hidden;
}

* {box-sizing: border-box;}

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #555;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 15px;
  border: 3px solid #d0d0d0;
  z-index: 1001;
}

.form-popup h1 {
	color: black;
	font-family: Montserrat;
}
/* Add styles to the form container */
.form-container {
  max-width: 500px;
  padding: 10px;
  background-color: #fbfbfb;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

.edit-popup {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 15px;
  border: 3px solid #d0d0d0;
  z-index: 1001;
}

.edit-popup h1 {
	color: black;
	font-family: Montserrat;
}
/* Add styles to the form container */
.edit-container {
  max-width: 500px;
  padding: 10px;
  background-color: #fbfbfb;
}

/* Full-width input fields */
.edit-container input[type=text], .edit-container input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.edit-container input[type=text]:focus, .edit-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.edit-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.edit-container .delete {
  background-color: #d9d900;
}

.edit-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.edit-container .btn:hover, .open-button:hover {
  opacity: 1;
}

div.inputdate input[id="selected_date"] {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    border: none;
    width: 40px;
	height: 38px;
    font-family: Arial, Helvetica, sans-serif;
	background: #0563af;
}
div.inputdate input[id="selected_date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
div.inputdate input[id="selected_date"]::-webkit-datetime-edit-text {
    -webkit-appearance: none;
    display: none;
}
div.inputdate input[id="selected_date"]::-webkit-datetime-edit-month-field {
    -webkit-appearance: none;
    display: none;
}
div.inputdate input[id="selected_date"]::-webkit-datetime-edit-year-field {
    -webkit-appearance: none;
    display: none;
}
div.inputdate input[id="selected_date"]::-webkit-datetime-edit-day-field {
    color: #ffffff;
    background: #0563af;
}

